IF NOT EXISTS (SELECT 1 FROM T_META_SUBSYSTEM WHERE fid='5')
BEGIN
/****** Object:Data       Script Date: 2022-05-23 16:14:01 ******/
DELETE T_META_SUBSYSTEM WHERE fid='5' 
INSERT INTO T_META_SUBSYSTEM(FID,FTOPCLASSID,FNUMBER,FSEQ,FVISIBLE,FISDEFAULT,FCHECKBOX,FMAPSCCMETAFOLDER,FFUNCPERMISSIONCTRL,FFIELDPERMISSIONCTRL,FSHOWFORMID) VALUES ('5','1',N'AR',40,-1,1,0,N'http://192.168.16.99/svn/k3cloud_std/trunk/K3/FIN/DataModel/6.0/Public/Start/BasicData/MetaData/AR','1','1',null)  

/****** Object:Data       Script Date: 2022-05-23 16:14:01 ******/
DELETE T_META_SUBSYSTEM_L WHERE fid='5' and FLOCALEID=2052 
INSERT INTO T_META_SUBSYSTEM_L(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('2650787c-6c98-4408-87c5-230029081276','5',2052,N'应收款管理',N' ')  

END;

